@keyframes banner {
  0% {
    opacity: 0;
     visibility: hidden;
  }

  100% {
  visibility: visible;
    opacity: 1;
      }
}

@-webkit-keyframes banner {
  0% {
    opacity: 0;
    visibility: hidden;
  }

  100% {
visibility: visible;
    opacity: 1;
      }
}

@keyframes banner2 {
  0% {
   visibility: visible;
    opacity: 1; 
  }

  100% {
    opacity: 0;
     visibility: hidden;
      }
}

@-webkit-keyframes banner2 {
  0% {
visibility: visible;
    opacity: 1;
  }

  100% {
     opacity: 0;
    visibility: hidden; 

      }
}

.banner_rein
	{
	animation: banner 1.5s;
	-webkit-animation: banner 1.5s;	
	}
	
.banner_raus
	{
	visibility: hidden;
	opacity: 0;
	animation: banner2 1.5s;
	-webkit-animation: banner2 1.5s;
	}	
	
.banner_unsichtbar
	{
	visibility: hidden;
	opacity: 0;
	}	


.test:hover
	{

	}
	
	
.cursor
	{
	opacity:0.5;
	font-size:90px;
	color:#FFFFFF;	
	}	
	
a:link.cursor	
	{
	text-decoration: none;	
	}	
	
a:hover.cursor
	{
	opacity:0.8;
	}		
	